body {
  font-family: 'Archivo', sans-serif;


  color: #000;

  font-weight: 300;

  overflow-x: hidden;
}
.hide-mobile{display: block;}
.hide-desktop{display: none;}

@media only screen and (max-width: 768px) {


.hide-desktop{display: block !important;}
.hide-mobile{display: none !important;}
}
@media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;

    margin-top: 0;
  }
}


@media (min-width: 1000px) {
  .modal-dialog {
    max-width: 500px !important;
    margin: 1.75rem auto;
  }
}
section {
  scroll-margin-top: 100px;
}
header {
  width: 100%;

  padding: 4px 0px;

  background: #000000;

  display: flex;

  z-index: 999;

  justify-content: center;

  position: sticky;

  top: 0;

}

.headerlogo {
margin-top: 0px;
width: 80px;
  height: auto;
}

.mainnav .nav-link {
  padding-right: .8rem !important;

  padding-left: .8rem !important;

  text-transform: capitalize;

  font-weight: 500;

  font-size: 16px;
 color: #ffffff;
  list-style-type: none;
}

.navbar {
  margin-top: 14px;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #ffffff !important;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.navbar-light .navbar-nav .nav-link {
  color: #ffffff;
}

.dropdown-menu {
  border-bottom-left-radius: 20px;

  border-bottom-right-radius: 20px;

  text-align: center;

  list-style: none;

  background-color: #ffffff;

  background-clip: padding-box;

  border: 1px solid rgba(0, 0, 0, 0.15);

  border-top: none;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #e40e20;

  text-decoration: none;

  background-color: #ffffff;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #e40e20;

  text-decoration: none;

  background-color: #ffffff;
}

.mleft {
  padding-left: 30px;
}

.contactButton {
  background: #000000 !important;

  color: #ffffff !important;

  border: 1px solid #000;

  border-radius: 30px;
}

.contactButton span {
  font-weight: 500;
}

.contactButton:hover {
  background: #575756 !important;

  transition: 0.3s;
}

.contactButton:hover span {
  color: #e40e20 !important;
}

.bannervdwrap {
  width: 100%;
}

.videobg {
  width: 100%;
}

.videobg video {
  border-radius: 20px;
  width: 100%;

  min-width: 100%;
}

.hrclass{border-top: 1px solid #ffffff;}
.section-1{position: relative;}
.section-1-content{position: absolute;top: 50%; left: 0; right: 0; transform: translateY(-50%);}

.section-1-content img{text-align: center;margin: 0 auto;}


.section-1-content p{color: #ffffff;text-align: justify;}

.h2class{
    font-weight: 500;
    font-size: 32px;
    color: #ffffff !important;
    margin: 10px 0px;
    text-align: left !important;
}
.section-2{position: relative;}
.section-2-content{position: absolute;top: 50%; left: 0; right: 0; transform: translateY(-50%);}

.section-2-content img{}

.section-2-content h1{font-weight: 500;font-size: 40px;color: #ffffff;margin: 10px 0px;}
.section-2-content p{color: #ffffff;text-align: justify;}

.section-3{position: relative; width: 100%; background: rgb(7 5 1 / 89%); padding: 30px 0px; text-align: center;}
.section-3 img{text-align: center;margin: 0 auto;}
.section-3 p{color: #ffffff;}
.wow {
  visibility: hidden;



}



.page_banner{width: 100%;
    height: 90vh;
    background: #000;
    align-items: center;

    display: flex;}







.common_heading h1,
.common_heading h2 {
  color: rgb(87 87 86 / 50%);

  line-height: 30px;

  font-size: 46px;

  font-weight: 500;

  text-transform: uppercase;

  margin-bottom: 25px;
}

.common_heading h1 span,
.common_heading h2 span {
  color: #e40e20;

  font-size: 32px;

  font-weight: 500;
}

.Highlights {
  width: 100%;

  background: #ffffff;
color: #000000;
  padding: 50px 0px;
}

.Highlights h1 {
  color: #00b244;



  font-size: 34px;
margin-bottom: 20px;
  font-weight: 500;
}

.Highlights ul li {
  color: #000000;

  line-height: 27px;

  font-size: 18px;

  font-weight: 400;
}



.location {
  width: 100%;

  background: #ffffff;

  padding: 50px 0px;
}

.location h2 {
  color: #00b244;

text-align: center;

  font-size: 34px;
margin-bottom: 20px;
  font-weight: 500;
}





.Floor-Plan {
  width: 100%;

  background: #e4fde9;

  padding: 50px 0px;
}

.Floor-Plan h2 {
  color: #00b244;

text-align: center;

  font-size: 34px;
margin-bottom: 20px;
  font-weight: 500;
}

.Floor-Plan h3 {
  color: #000000;

text-align: center;

  font-size: 20px;
margin-bottom: 20px;
margin-top: 10px;
  font-weight: 500;
}


.price-list {
  width: 100%;

  background: #ffffff;

  padding: 50px 0px;
}

.price-list h2 {
  color: #00b244;

text-align: center;

  font-size: 34px;
margin-bottom: 20px;
  font-weight: 500;
}




.gallery h2 {
  color: #00b244;

text-align: center;

  font-size: 34px;
margin-bottom: 20px;
  font-weight: 500;
}

.gallery .owl-dots {
    display: none;
}

.gallery .owl-nav .owl-prev{background: transparent !important}
.gallery .owl-nav .owl-next{background: transparent !important}



.brochure {
  width: 100%;

  background: #ffffff;

  padding: 50px 0px;
}

.brochure h2 {
  color: #00b244;

text-align: center;

  font-size: 34px;
margin-bottom: 20px;
  font-weight: 500;
}

.topmargin {
  margin-top: 30px;
}

.topmargin40 {
  margin-top: 40px;
}

.topmargin50 {
  margin-top: 50px;
}

.topmargin90 {
  margin-top: 90px;
}


.footer {
  background-color: #94734c;

  width: 100%;


  padding: 50px 0px 20px 0px;
}

.footer h2 {
  color: #ffffff;

  line-height: 18px;

  font-size: 22px;

  font-weight: 500;

  margin-bottom: 10px;

  margin-top: 40px;
}

.footer p {
  color: #ffffff;

  line-height: 24px;

  font-size: 14px;

  font-weight: 400;
}

.footer ul {
  color: #ffffff;

  font-size: 14px;

  font-weight: 400;

  list-style-type: none;

  padding-left: 0px;
  margin-top: 30px;
}

.footer ul li {
  line-height: 25px;

  margin-bottom: 10px;
}

.footer ul li a {
  color: #ffffff;
  text-decoration: none;
}

.footer h3 {
  color: #ffffff;

  line-height: 24px;

  font-size: 14px;

  font-weight: 500;

  margin-top: 40px;
}

.footer h4 {
  color: #ffffff;

  line-height: 24px;

  font-size: 14px;

  font-weight: 500;

  margin-top: 10px;
}

.social-icons {
float: right;
}

.social-icons ul {
  padding-left: 0px;
}

.social-icons ul li {
  list-style-type: none;

  display: inline-block;

padding: 4px 0 0px;
}

.social-icons ul li a {


    border: 1px solid #d7a904;
    display: block;
    font-size: 14px;
    height: 32px;
    line-height: 30px;
    width: 32px;
    margin: 10px 5px 5px 0;
    text-align: center;
}


.social_facebook{
     background: #3b5998 !important;
    border-color: #3b5998 !important;
    color:#fff !important;
}
.social_twitter{
     background: #1da1f2 !important;
    border-color: #1da1f2 !important;
    color:#fff !important;
}
.social_linkedin{
     background: #0077b5 !important;
    border-color: #0077b5 !important;
    color:#fff !important;
}
.social_youtube{
     background: #cd201f !important;
    border-color: #cd201f !important;
    color:#fff !important;
}
.whatsapp{
     background: #1bd741 !important;
    border-color: #1bd741 !important;
    color:#fff !important;
}
.social_instagram{
     background: #ef4159 !important;
    border-color: #ef4159 !important;
    color:#fff !important;
}
.social_pinterest{
     background: #e01a21 !important;
    border-color: #e01a21 !important;
    color:#fff !important;
}


.footer .inputclass {
  width: 100%;

  background: rgb(255 255 255 / 25%);

  color: #ffffff;

  border: 1px solid rgb(255 255 255 / 25%);

  border-radius: 13px;

  height: 40px;

  font-style: italic;

  padding-left: 15px;
}

.footer .input_button {
  background-color: transparent;

  color: #ffffff;

  font-size: 16px;

  font-weight: 500;

  padding: 0px 30px;

  border-radius: 50px;

  border: 1px solid #ffffff;

  height: 40px;
}

.footer .input_button:hover {
  text-decoration: none;

  background-color: #575756;

  color: #ffffff;
}

.footer .mt-100 {
  margin-top: 100px;
}

.footer p a {
  color: #ffffff;

  text-decoration: underline;
}



.imgcenter {
  text-align: center;
}

.imgcenter img {
  text-align: center;
  margin: 0 auto;
}

.footer-bottom{ width: 100%; background: #ffffff; color: #ffffff}

.footer-bottom p{color:#000000}

.highlights-section-1{    background: #000000;
    width: 100%;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; align-items: center;}

.highlights-section-1 h1 {
    font-weight: 500;
    font-size: 40px;
    color: #ffffff;
    margin: 10px 0px;
}
.highlights-section-1 p{color:#ffffff; text-align: justify;padding-right: 30px;}
.highlights-section-1 ul{color:#ffffff; text-align: justify;padding-right: 30px; list-style-type: disc; line-height: 24px}
.highlights-section-1 ul li{list-style-type: disc;}

.p-image{display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
    margin-top: 10px;
    text-align: left !important;}
    .p-image img{margin-right: 10px;}


    .club{    background: #000000;
        width: 100%;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; align-items: center;}

    .club h1 {
        font-weight: 500;
        font-size: 40px;
        color: #ffffff;
        margin: 10px 0px 20px 0px;
    }
    .club p{color:#ffffff; text-align: justify;padding-right: 30px;}
    .club ul{color:#ffffff; padding-right: 30px; list-style-type: disc; line-height: 24px}
    .club ul li{list-style-type: disc; margin-bottom: 15px;}


    .SitePlan{width: 100%; background: #000000; padding: 40px 0px;}
.SitePlan h1 {
    font-weight: 500;
    font-size: 40px;
    color: #ffffff;
    margin: 10px 0px;
}

.SitePlan h3 { text-align: center;
    font-weight: 400;
    font-size: 20px;
    color: #000000;
    margin: 20px 0px;
}

.SitePlan ul {
    font-weight: 400;

    color: #ffffff;
    list-style-type: none;
    line-height: 30px;
    padding-left: 0;
}

.specifications{width: 100%; padding: 40px 0px;background: #000000}

.specifications h1 {
   font-weight: 500;
   font-size: 40px;
   color: #ffffff;
   margin: 10px 0px 20px 0px;
}

.specifications p{font-size: 16px; margin-bottom: 20px; color: #ffffff;}
.specifications p strong{font-weight: bold;}
/* about us page */

.white-bg {
  background: #ffffff !important;
}

.inspiring-history {
  background: #ffffff;

  width: 100%;

  display: flex;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;
}

.width50 {
  width: 50%;

  position: relative;

  float: left;

  min-height: 1px;
}

.width60 {
  width: 60%;

  position: relative;

  float: left;

  min-height: 1px;
}

.width70 {
  width: 70%;

  position: relative;

  float: left;

  min-height: 1px;
}

.width40 {
  width: 40%;

  position: relative;

  float: left;

  min-height: 1px;
}

.width30 {
  width: 30%;

  position: relative;

  float: left;

  min-height: 1px;
}

.margin50 {
  margin: 0px 50px;
}

.margin60-11p {
  margin: 0px 60px 0px 11%;
}

.inspiring-history p {
  color: #1d1d1b;

  line-height: 27px;

  font-size: 16px;

  font-weight: 400;
}

.our-Values .our-valve-icon {
  text-align: center;
  margin: 0 auto;
}

.our-Values .our-valve-icon img {
  height: 160px;

  text-align: center;
  margin: 0 auto;
}

.our_application {
  width: 100%;

  background: #ffffff;

  padding:  120px 0px 70px 0px;
}

.our_application p {
  color: #1d1d1b;

  line-height: 27px;

  font-size: 16px;
}



.career {
  width: 100%;

  background: #ffffff;

  padding:  120px 0px 70px 0px;
}

.career p {
  color: #1d1d1b;

  line-height: 27px;

  font-size: 16px;
}



.career .input-field {
  width: 100%;

  background: rgb(87 87 86 / 10%);

  color: #000000;

  border: 1px solid rgb(255 255 255 / 25%);

  border-radius: 13px;

  height: 40px;

  margin-bottom: 20px;

  padding-left: 15px;
}

.career .input_button {
  background-color: rgb(87 87 86 / 10%);

  color: #000000;

  font-size: 16px;

  font-weight: 500;

  padding: 0px 30px;

  border-radius: 50px;

  border: 1px solid #ffffff;

  height: 40px;
}

.career .input_button:hover {
  text-decoration: none;

  background-color: #575756;

  color: #ffffff;
}





.application-buttons {
  background-color: transparent;

  color: #1d1d1b;

  font-size: 18px;

  font-weight: 500;

  padding: 10px 20px;

  border-radius: 50px;

  border: 1px solid #000000;

  text-align: center;
}

.application-buttons a {
  font-size: 18px !important;

  color: #1d1d1b;
}

.application-buttons:hover {
  border: 1px solid #e40e20;
}

.application-buttons a:hover {
  font-size: 18px !important;

  color: #1d1d1b;

  text-decoration: none;
}

.fabrics ul {
  color: #1d1d1b;

  font-size: 14px;

  font-weight: 400;

  list-style-image: url("../images/red-icon.jpg");

  padding-left: 20px;
}

.fabrics ul li {
  line-height: 25px;

  margin-bottom: 10px;

  padding-left: 15px;
}

.to-boldly {
  background: #1a1818;

  width: 100%;

  display: flex;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;
}

.to-boldly h1 {
  color: #ffffff;

  line-height: 30px;

  font-size: 44px;

  font-weight: bold;

  text-transform: uppercase;

  margin-bottom: 25px;

  line-height: 44px;

  margin-top: 30%;
}

.to-boldly h1 span {
  color: #e40e20;

  font-weight: bold;
}

.contact-us {
  background: #ffffff;

  width: 100%;

  display: flex;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;
}

.contact-us .input-field {
  width: 100%;

  background: rgb(87 87 86 / 10%);

  color: #000000;

  border: 1px solid rgb(255 255 255 / 25%);

  border-radius: 13px;

  height: 40px;

  margin-bottom: 20px;

  padding-left: 15px;
}

.contact-us .input_button {
  background-color: rgb(87 87 86 / 10%);

  color: #000000;

  font-size: 16px;

  font-weight: 500;

  padding: 0px 30px;

  border-radius: 50px;

  border: 1px solid #ffffff;

  height: 40px;
}

.contact-us .input_button:hover {
  text-decoration: none;

  background-color: #575756;

  color: #ffffff;
}

.contact-map {
  background: rgb(87 87 86 / 8%);

  width: 100%;

  padding: 30px 0px 100px 0px;
}

.map-bg {
  background-color: #313131;

  border-radius: 50px;

  padding: 15px;
}

.map-bg img {
  border-radius: 50px;
}

.contact-map p {
  color: #ffffff;

  line-height: 27px;

  font-size: 16px;

  font-weight: 400;

  padding-left: 30px;

  margin-bottom: 0px;
}

.fabrics-slider {
  width: 100%;

  padding: 30px 0px;

  background: #ffffff;

  margin-top: 30px;
}

.fabrics-slider h2 {
  color: #e40e20;

  font-size: 32px;

  text-transform: uppercase;

  font-weight: bold;

  margin-top: 50px;
}

.fabrics-slider p {
  color: #1d1d1b;

  line-height: 27px;

  font-size: 16px;
}

.sliderimgbg {
  position: relative;

  top: 0;

  left: 0;

  color: #ffffff;
}

.slider-img-2 {
  position: absolute;

  top: -10%;

  color: #ffffff;
}

.fabrics-text {
  width: 100%;

  padding: 40px 0px;

  background: #ffffff;
}

.fabrics-text h3 {
  font-size: 32px;

  font-weight: 500;

  color: rgb(87 87 86 / 50%);

  text-transform: uppercase;

  margin-top: 30px;
}

.fabrics-text p {
  color: #1d1d1b;

  line-height: 27px;

  font-size: 14px;
}

.sticky {
  position: fixed;

  top: 0;

  width: 100%;

  z-index: 999;

  margin-top: 100px;
}

.fabrics-nav {
  background: rgb(166 166 165 / 50%);

  width: 100%;

  padding: 5px 0px;
  margin: 0 auto;

  text-align: center;
}

.fabrics-nav .navbar {
  margin-top: 0px;
}

.fabrics-nav .nav .nav-item a {
  font-size: 18px;

  font-weight: 500;

  text-transform: uppercase;

  color: #575756;
}

.fabrics-nav .nav .active a {
  color: #e40e20;
}

.military-fabrics {
  width: 100%;

  padding: 50px 0px;

  background: #ffffff;
}

.military-fabrics h2 {
}

.military-fabrics p {
  color: #1d1d1b;

  line-height: 27px;

  font-size: 16px;
}

.military-fabrics ul {
  color: #1d1d1b;

  font-size: 14px;

  font-weight: 400;

  list-style-image: url("../images/red-icon.jpg");

  padding-left: 20px;
}

.military-fabrics ul li {
  line-height: 25px;

  margin-bottom: 10px;

  padding-left: 15px;
}

.military-fabrics-main {
  background: #ffffff;

  width: 100%;

  display: flex;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

  margin-bottom: 40px;
}

.military-fabrics-main p {
  color: #1d1d1b;

  line-height: 27px;

  font-size: 16px;

  font-weight: 400;
}

.military-fabrics-main ul {
  color: #1d1d1b;

  font-size: 14px;

  font-weight: 400;

  list-style-image: url("../images/red-icon.jpg");

  padding-left: 20px;
}

.military-fabrics-main ul li {
  line-height: 25px;

  margin-bottom: 10px;

  padding-left: 15px;
}

.img-w {
  width: 390px;
}

@media only screen and (max-width: 750px) {
  .width50 {
    width: 100%;
  }

  .width60 {
    width: 100%;
  }

  .width70 {
    width: 100%;
  }

  .width40 {
    width: 100%;
  }

  .width30 {
    width: 100%;
  }

  .margin50 {
    margin: 0px 15px;
  }
}

@media screen and (min-width: 900px) and (max-width: 1025px) {
  .mainnav .nav-link {
    font-size: 14px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .navbar-header {
    width: 100%;

    float: right;
  }

  .navbar-toggler {
    position: relative;

    float: right;

    margin-right: 0px;

    margin-top: 0px;

    margin-bottom: 8px;
  }

  .navbar {
    margin-top: 14px;

    padding: 0px !important;
  }

  .navbar-nav {
    margin-top: 20px;
  }

  .contactButton {
    width: 175px;
  }
}

@media only screen and (max-width: 767px) {
  .mleft {
    padding-left: 14px !important;
  }

  .dropdown-menu {
    text-align: left;
  }

  .imgcenter img {
    text-align: center;
    margin: 0 auto;
    width: 80%;
  }

  .navbar-header {
    width: 100%;

    float: right;
  }

  .navbar-toggler {
    position: relative;

    float: right;

    margin-right: 0px;

    margin-top: -55px;

    margin-bottom: 8px;
  }

  .navbar {
    margin-top: 0px;

    padding: 0px !important;
  }

  .navbar-nav {
    margin-top: 20px;
  }

  .contactButton {
    width: 203px;
  }

  .common_heading h1,
  .common_heading h2 {
    color: rgb(87 87 86 / 50%);

    line-height: 30px;

    font-size: 36px;

    margin-bottom: 25px;
  }

  .common_heading h1 span,
  .common_heading h2 span {
    font-size: 25px;
  }

  .about_us {
    padding: 40px 0px;
  }

  .about_us img {
    margin: 0 auto;

    margin-top: 50px;

    width: 60% !important;
  }

  .our_purpose {
    padding: 40px 0px;
  }

  .our_purpose_img {
    padding-bottom: 20px;
  }

  .footer h2 {


    line-height: 18px;

    margin-bottom: 10px;

    margin-top: 10px;
  }

  .footer h2 span {
    font-size: 15px;
  }

  .margin60-11p {
    margin: 0px 20px 0px 5%;
  }

  .topmargin90 {
    margin-top: 50px;
  }

  .to-boldly h1 {
    font-size: 30px;

    margin-top: 15%;
  }

  .our_application {
    padding: 40px 0px;
  }

  .career {
    padding: 40px 0px;
  }
}

@media only screen and (max-width: 400px) {
  #ninja-slider,
  #ninja-slider2,
  #ninja-slider3 {
    width: 340px !important;
  }

  .img-w {
    width: 308px;
  }
}

@media only screen and (max-width: 350px) {
  #ninja-slider,
  #ninja-slider2,
  #ninja-slider3 {
    width: 325px !important;
  }

  .img-w {
    width: 280px;
  }
}

@media only screen and (max-width: 300px) {
  #ninja-slider,
  #ninja-slider2,
  #ninja-slider3 {
    width: 275px !important;
  }

  .img-w {
    width: 250px;
  }
}


.accordioncss .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #94734c;
    border-radius: 0;
    margin-bottom: 10px
}

.mb-0>a {
    display: block;
    position: relative
}

.mb-0>a:after {
    content: "\f078";
    font-family: FontAwesome;
    position: absolute;
    right: 0
}

.mb-0>a[aria-expanded=true]:after {
    content: "\f077"
}

.card-header:first-child {
    border-radius: 0
}

.accordioncss .card-header {
    padding: 12px 10px;
    margin-bottom: 0;
    color: inherit;
    background-color: #94734c;
    border-bottom: 1px solid #94734c;
}

.accordioncss .card-header h5 {
    margin: 0!important;
    font-size: 16px;
    padding-left: 20px;

    line-height: 20px
}
.accordioncss .card-header a {
    color: #fff !important;
    text-transform: uppercase;;
}
.card a{text-decoration:none !important;
}
.card a:hover {
text-decoration:none !important;

}


@media screen and (max-width: 767px) {
.section-1-content {
  padding: 20px 0px;
    position: relative;
    top: 0%;
    left: 0;
    right: 0;
    transform: translateY(-0%);
    background: #000000;
}

.section-2-content {
  padding: 20px 0px;
    position: relative;
    top: 0%;
    left: 0;
    right: 0;
    transform: translateY(-0%);
    background: #000000;
}
.section-3 {padding: 20px 0px;}
.section-2-content h1{font-size: 24px;}
.section-2-content img, .section-3 img{width: 70%; text-align: center;margin: 0 auto;}
.h2class{font-size: 24px;}
.footer img{display: none;}
.footer-bottom p {

    font-size: 14px;
}

.highlights-section-1 h1, .specifications h1, .club h1, .SitePlan h1 {

    font-size: 24px;

}

.page_banner{height: auto;}

}

.section-1-content p, .section-2-content p, .section-3 p{font-size: 14px}
